﻿<div class ="ui-publisher-dialog" ng-controller="CategoryController">
    <div class="modal-header">
        <h3 class="modal-title">Добавить категорию</h3>
    </div>
    <div class="modal-body">
        <div class="form-group">
            <label for="name">Наименование</label>
            <input id="name" type="text" class="form-control" placeholder="Наименование категории" ng-model="name">
        </div>
        <div class="form-group">
            <label for="description">Описание категории</label>
            <textarea id="description" rows="3" class="form-control" placeholder="Описание категории" ng-model="description"></textarea>
        </div>
    </div>
    <div class="modal-footer">
        <button class="btn btn-success" type="button" ng-click="addCategory()">Сохранить</button>
        <button class="btn btn-warning" type="button" ng-click="$close()">Отмена</button>
    </div>
</div>